:root {
--theme-color: #0091FF;
}
/*主色*/
.newInskinColorBackground,newInskinColorABack:hover,.newInskinABackgroud a,.videosNav>ul li:hover,.videosNav>ul li:hover a{
background: #0091FF!important;
}
.btn-info,.btn-info:hover{
background: #0091FF !important;
}
.label-primary {
background-color: #0091FF;
}
.pagination li.active a {
border-color:  #0091FF;
background-color:  #0091FF;
}
.pagination li.active a:hover {
cursor: pointer;
border-color:  #0091FF;
background-color:  #0091FF;
}
.main-sidebar .main-sidebar-body a:hover {
background-color: #0091FF;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
background-color: #0091FF !important;
}


/*辅色*/
.asideBackground{
background: #51B4FE;
}

.homeLeftNav >ul li>a:hover,.homeLeftNav >ul li>.productSpan a:hover, .homeLeftNav >ul li:hover>.productSpan a{
color: #51B4FE !important;
}
.homeLeftNav >ul li:hover{
color: #51B4FE !important;
}

.homeLeftNav >ul li:hover a ,.homeLeftNav >ul li:hover span .homeLeftNav> ul li a:hover{
color: #51B4FE;
}
.productCategory dl dt a:hover{
color: #51B4FE !important;
}
.secondaryColor{
    color: #51B4FE !important;
}
/*底色*/
.invoicesFooterBackgroundss{
background-color: #0168B5 !important;
}


/*文字高亮色颜色*/
.newInskinColorFz{
color: #0091FF !important;
}
.btn-default:focus, .btn-default.focus {
color:  #0091FF;
box-shadow: none;
border-color:  #0091FF;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
color:  #0091FF;
box-shadow: none;
border-color:  #0091FF;
}
.breadcrumb li.active, .breadcrumb li.active a {
color:  #0091FF;
}
.main-header .main-nav li.active a {
color:  #0091FF;
}
.main-footer .contact .iconfont {
margin-right: 5px;
color:  #0091FF;
font-size: 18px;
}

.main-footer .contact strong {
color:  #0091FF;
font-size: 18px;
font-weight: bold;
}
.totality-2 span {
color:  #0091FF;
}


/*文字hover色*/
.contentBox_centerR>span:hover a,.contentBox_centerR>span>a:hover{
color:  #0091FF !important;
}
.newInskinColorA:hover newInskinA:hover a{
color: #0091FF;
}
.productCategory dl dt:hover{
color: #0091FF;
}
.btn-default:hover {
color: #0091FF;
box-shadow: none;
border-color: #0091FF;
}

.main-header .cart:hover .iconfont {
color: #0091FF;
background-color: transparent;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
color: #0091FF;
box-shadow: none;
border-color: #0091FF;
}
.pagination li a:hover {
color: #FFFFFF;
border-color: #0091FF;
}
.main-sidebar .main-sidebar-body .cart:hover em {
color: #0091FF !important;
background-color: #ffffff !important;
}
.navLeftss >li:hover a{
color: #0091FF !important;
}


/*选中下边框*/
.newInskinColorBorder{
border-color:#0091FF !important;
}
.newInskinColorBorderOne{
border:1px solid #0091FF !important;
}
.borderBottomTwo{
border-bottom: 2px solid #0091FF !important;
}
.newInskinColorBorderTwo{
border:2px solid #0091FF !important;
}
.bigImgList>li:hover{
border: 1px solid #0091FF;
}
.borderTops{
border-top: 2px solid #0091FF !important;
}
.btn-clicked:after {
border-color: #0091FF;
}
.dialog:after {
border-bottom-color: #0091FF;
}
pay>.active {
font-weight: 600;
border-top: 2px solid #0091FF;
}


#topPic{
    background: url("http://fds.chinafibermarketing.net/upload/file/202102/d73d5bae-fca0-41f1-bde6-6308e8d2f18b.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBOne{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/c8225edf-cb82-4bd8-8344-0622b121d9c9.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBtwo{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/40c247cd-03d1-4e6e-9798-26070cb3f3ac.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBthree{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/065b1f40-c694-4d31-9cee-884b84a74e4e.png") no-repeat center;
    background-size: 100% 100%;
}
#hotRecommendedBanner{
    background: url("http://fds.chinafibermarketing.net/upload/file/202102/8363e44f-e0c1-4c8a-9410-c31032978540.png") no-repeat center;
    background-size: 100% 100%;
}
#centralizedPurchasing{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/70642cfe-3c76-41db-8f60-a043f6cdb0f6.png") no-repeat center;
    background-size: 100% 100%;
}
#logoImg{
    background: url("http://fds.chinafibermarketing.net/upload/file/202101/8b64de1e-53fd-4f1b-9801-6e86d92a9b0d.png") no-repeat center;
    background-size: 100% 100%;
}
.floatBackground{
    background: #1AA796;
}
.trafficColor{
    color: #FEEDBF;
}
.trafficInformationBackground{
    border-top: 1px solid #FEEDBF;

    background: #0F9180;

    color: #FFFFFF;
}





